
Foreman - Refactor #29350

Fix Rubocop: Layout/EmptyLineAfterGuardClause

03/14/2020 09:39 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7518

  

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Related to Smart Proxy - Refactor #29430: Fix Rubocops like in core Closed

Associated revisions

Revision 366c5b7f - 03/25/2020 10:49 AM - Michael Moll 

Fixes #29350 - Disable Layout/EmptyLineAfterGuardClause cop

History

#1 - 03/14/2020 09:40 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 03/14/2020 09:41 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7518 added

#3 - 03/25/2020 10:49 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 03/25/2020 11:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 366c5b7fa3e095eac74715325142e8f8792fcc00.

#5 - 03/29/2020 03:41 PM - Anonymous

- Related to Refactor #29430: Fix Rubocops like in core added
